body{
    margin: 0;
    padding: 0;
}
html{
    margin: 0;
    padding: 0;
}
ul{
    padding: 0;
    margin: 0;
}
p{
    margin: 0;
}
.clearfix{
    display: block;
    clear: both;
}
body{
    font-family: sans-serif;
}
a{
    color: inherit;
    text-decoration: inherit;
}
.container {
    max-width: 1140px;
    margin: 0 auto;
}

.page-navigation {
    background-color: #000000;
    height: 50px;
    box-sizing: border-box;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

.page-navigation .nav-options {
    list-style-type: none;
}

.page-navigation .nav-options .nav-option {
    float: left;
    box-sizing: border-box;
    padding: 15px 30px;
}
.page-navigation .nav-options .nav-option .logo-link .page-logo{
    background-image: url("../img/logo.png");
    background-position: center;
    background-size: cover;
    width: 40px;
    height: 40px;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.page-navigation .nav-options .nav-option a {
    color: #ffffff;
    text-decoration: none;
}
.page-navigation .nav-options .nav-option.nav-search {
    float: right;
}
.nav-button {
    display: none;
}
@media screen and (max-width: 991px) {
    .page-navigation{
        height: auto;
    }
    .page-navigation .container{
        position: relative;
    }
    .page-navigation .nav-options .nav-option {
        float: none!important;
        height: 50px;
    }
    .page-navigation .container .nav-button {
        width: 51px;
        height: 48px;
        position: absolute;
        right: 20px;
        top: 6px;
        outline: none;
        background: transparent;
        border: none;
        padding-bottom: 15px;
        display: block;
    }
    .page-navigation .container .nav-button span,
    .page-navigation .container .nav-button span::before,
    .page-navigation .container .nav-button span::after
    {
        height: 3px;
        background-color: #ffffff;
        width: 33px;
        content: '';
        left: 0;
    }
    .page-navigation .container .nav-button span {
        display: inline-block;
        position: relative;
    }
    .page-navigation .container .nav-button span::before {
        top: 8px;
        position: absolute;
    }
    .page-navigation .container .nav-button span::after {
        top: -8px;
        position: absolute;
    }
    .mobile-hidden{
        display: none;
    }
}
@media screen and (min-width: 992px) {
    .mobile-hidden{
        display: block!important;
    }
}
.page-content{
    margin-top: 50px;
}
.page-content .page-title{
    text-align: center;
    font-size: 40px;
    margin: 0;
    padding: 50px;
}
.page-content .page-desc{
    font-size: 20px;
    padding-bottom: 50px;
}
.page-content .main-column{
    float: left;
    width: 75%;
    padding: 0 10px;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .page-content .main-column{
        width: 100%;
    }
}
.page-content .main-column .post{
    padding: 10px 0;
}
.page-content .main-column .post .post-photo{
    float: left;
    width: 40%;
}
@media screen and (max-width: 575px){
    .page-content .main-column .post .post-photo{
        width: 100%;
    }
}
.page-content .main-column .post .post-photo img{
    max-width: 100%;
}
.page-content .main-column .post .post-info{
    float: left;
    width: 60%;
    padding: 0 10px;
    box-sizing: border-box;
}
@media screen and (max-width: 575px){
    .page-content .main-column .post .post-info{
        width: 100%;
    }
}
.page-content .main-column .post .post-info .post-title{
    margin: 0;
}
.page-content .main-column .post .post-info .post-excerpt {
    line-height: 1.5;
    padding: 10px 0;
}
.page-content .aside-column{
    float: left;
    width: 25%;
}
@media screen and (max-width: 767px) {
    .page-content .aside-column{
        width: 100%;
    }
}
.page-content .aside-column .section-title{
    text-align: center;
    font-size: 20px;
    color: #000000;
}
.page-content .aside-column section{
    border: 2px solid #bcbcbc;
    padding: 10px;
    margin-top: 15px;
    color: #bcbcbc;
    line-height: 1.5;
}
.page-content .aside-column section ul{
    list-style-type: none;
}
.page-footer-transition{
    background: linear-gradient(#ffffff,#000000);
    height: 150px;
    margin-top: 50px;
}
.page-footer{
    background-color: #000000;
    color: #ffffff;
    height: 200px;
    position: relative;
    text-align: center;
}
.page-footer .author-info{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@media screen and (max-width: 1199px) {
    .container {
        max-width: 960px;
    }
}

@media screen and (max-width: 991px) {
    .container {
        max-width: 720px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        max-width: 540px;
    }
}

@media screen and (max-width: 575px) {
    .container {
        max-width: 100%;
        padding: 0 10px;
    }
}
/* navigation */
.main-column > * {
    display: none;
}
.main-column > *:last-child {
    display: block;
}
@keyframes fade-in {
    0% { opacity: 0}
    50% { opacity: 0.5}
    100% { opacity: 1}
}
.main-column > *:target {
    display: block;
    animation: fade-in 300ms linear 1;
}
.main-column > *:target ~ * {
    display: none;
}

/* single post */
#post p{
    padding: 10px 0;
    line-height: 1.6;
    font-size: 16px;
}
#post img{
    width: 100%;
}
/* about me */
#about-us p{
    line-height: 1.6;
    font-size: 16px;
}